## rgain3-dmo 1.0.0

=== debian/changelog ===
rgain3-dmo (1.0.0-dmo6) unstable; urgency=medium

  * Update long description.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 23 Jan 2021 19:17:50 +0100

rgain3-dmo (1.0.0-dmo5) unstable; urgency=medium

  * Should Depends on python3-pkg-resources

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Jul 2020 19:15:52 +0200

rgain3-dmo (1.0.0-dmo4) unstable; urgency=medium

  * Add Replaces: and Conflicts: for python-rgain

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Jan 2020 00:18:30 +0100

rgain3-dmo (1.0.0-dmo3) unstable; urgency=medium

  * Remove dummy package python3-rgain as this version 1.0.0 is less than
    python3-rgain 1.3.4

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Jan 2020 00:14:53 +0100

rgain3-dmo (1.0.0-dmo2) unstable; urgency=medium

  * Add a python-rgain package to install python3-rgain

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Jan 2020 00:09:43 +0100

rgain3-dmo (1.0.0-dmo1) unstable; urgency=medium

  * New upstream release from new upstream source and python 3 support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 Jan 2020 23:41:11 +0100

rgain-dmo (1.3.4-dmo3) unstable; urgency=medium

  * Change debian source format to '3.0 (quilt)'

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 Nov 2017 09:56:08 +0100

rgain-dmo (1.3.4-dmo2) unstable; urgency=medium

  * Need to Depends on gstreamer1.0-plugins-ugly for MP3 files.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 14 May 2016 10:29:56 +0200

rgain-dmo (1.3.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 07 May 2016 08:11:56 +0200

rgain-dmo (1.3.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 10 Oct 2014 09:05:42 +0200

rgain-dmo (1.3.2-dmo1) unstable; urgency=medium

  * New upstream release.
  * Should depends on gstreamer1.0-plugins-bad.
  * Remove gstreamer1.0-plugins-base (already installed by
    gstreamer1.0-plugins-good and gstreamer1.0-plugins-bad packages).

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 09 Jul 2014 17:48:29 +0200

rgain (1.2-1) unstable; urgency=low

  [ Simon Chopin ]
  * New upstream release.
  * Now Depends on python-gi and gstreamer 1.0
  * Bump Standards version to 3.9.4:
    + B-D on debhelper >= 8.1 to get build-arch and build-indep targets
  * Update copyright years and use the Copyright-Format 1.0 documentation.
  * Use the upstream man pages

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Simon Chopin <chopin.simon@gmail.com>  Tue, 14 May 2013 21:53:51 +0200

rgain (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #650154)

 -- Simon Chopin <chopin.simon@gmail.com>  Thu, 01 Dec 2011 00:53:18 +0200
