=== debian/control ===
Source: rgain3-dmo
Section: python
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/chaudum/rgain
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-docutils,
 python3-setuptools, python3-mutagen, python3

Package: python3-rgain
Architecture: all
Provides: ${python3:Provides}
Replaces: python-rgain, python3-rgain3, replaygain
Conflicts: python-rgain, python3-rgain3, replaygain
Depends: python3-gi, gir1.2-gstreamer-1.0, python3-mutagen, python3-pkg-resources, gstreamer1.0-plugins-bad, gstreamer1.0-plugins-good, gstreamer1.0-plugins-ugly, ${misc:Depends}, ${python3:Depends}
Description: Replay Gain volume normalization Python tools
 This package provides a Python package to calculate the Replay Gain values
 of audio files and normalize the volume of those files according to the
 values. Two basic scripts exploiting these capabilities are shipped as
 well.
 .
 Replay Gain is a proposed standard designed to solve the very problem of
 varying volumes across audio files. For more information see
 https://wiki.hydrogenaud.io/index.php?title=ReplayGain
