=== debian/watch ===
version=4

opts="uversionmangle=s/1.3.*|1.2.*|1.1.*//" \
https://github.com/chaudum/rgain/releases \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
