## rgain3-dmo 1.1.1

=== debian/changelog ===
rgain3-dmo (1.1.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 03 Mar 2023 14:14:32 +0100
