=== debian/rules ===
#!/usr/bin/make -f

install-lib=/usr/lib/python3/dist-packages

%:
	dh $@ -Spybuild

override_dh_auto_configure:
	dh_auto_configure -- \
	--install-dir=/usr/lib/python3/dist-packages

override_dh_install:
	rm -rf debian/python-rgain/usr/lib/python3/dist-packages/rgain3/__pycache__
	rm -rf debian/python-rgain/usr/lib/python3/dist-packages/rgain3/script/__pycache__

	dh_install

override_dh_clean:
	rm -rf build/man

	dh_clean  rgain3.egg-info/*
